# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 11 23:52:29 UTC 2017
pkgname = python2-flickrapi
pkgver = 1.4.3-1
pkgdesc = The official Python interface to the Flickr API
url = http://stuvel.eu/flickrapi
builddate = 1489276349
packager = Unknown Packager
size = 265216
arch = any
license = Python
depend = python2
makedepend = python2-docutils
makedepend = python2-setuptools
checkdepend = python2-nose
